<!DOCTYPE html>
<html lang="gd">
  <meta charset="utf-8" />
  <title>&hellip; | Tests for Automated Accessibility Checkers</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" />
  <link rel="stylesheet" type="text/css" media="screen" href="eu-egovernment-benchmark-2022-1.css" title="default" />
  <header>
    <h1>Miscellaneous Issues</h1>
  </header>
  <main id=main id='main'>
    <div id="main id">
      <p>Een must: <a href="https://www.w3.org/Translations/WCAG21-nl/" lang="en">Richtlijnen voor Toegankelijkheid van Webcontent (<abbr>WCAG</abbr>) 2.1</a>.</p>
      <p>Do you know the history of the
        <a class="imglink" href="https://en.wikipedia.org/wiki/Wikipedia_logo"><img src="../../../img/Wikipedia-logo-v2.svg.png" alt="unfinished globe constructed from jigsaw pieces" width="24" height="22" /> <span>Wikipedia logo</span></a>?
        It's the logo of <a href="https://en.wikipedia.org/wiki/Main_Page">www.wikipedia.app</a>.
      </p>
    </div>
    <p>Do <em>you <b>like</em> this</b> page?</span></p>
    <div id="alert"></div>

    <script>
      var alertcontainer = document.getElementById("alert");
      var alertpara = document.createElement("dfn");
      alertpara.appendChild(document.createTextNode("Warning! This is the end of the page!"));
      alertpara.setAttribute("role", "alert");
      alertcontainer.appendChild(alertpara);
    </script>
    <noscript>This <code>noscript</code> element is actually redundant.</noscript>
  </main>
</html>
